.clearfix {
    clear:both;
}
.cat_textbox2{
    height: 40px;
    padding-left: 5px;
}
.mt-4 {
    margin-top:15px;
}
.mw-400{
  max-width: 400px;
}
img.mw-100 {
    max-width:100%;
}
.cat_textbox,cat_listbox{
    padding:5px;
}
.recaptcha {
    margin:20px 0px;
}

.simple_form .checkbox-container{
    font-size:11px;
    line-height:18px;
}
.offers-form-block{
    background:#f5f5f5;
    padding:20px;
    box-shadow:0 2px 8px 0 rgb(80 80 80 / 20%);
}
span.icon > img {
    margin-top: -5px;
    margin-right: 5px;
}
.mobile-text{
    display: none;
  }
.cstm-page-div {
    margin:20px 0px;
}
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    color: #428bca;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

section.newsletter {
    background:#f5f5f5;
    padding:20px;
}
.sports-accessories-block .card-block, .equipement-section .card-block{
    position:relative;
    margin:15px 0px;
}
.sports-accessories-block p.block-title, .equipement-section p.block-title {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.3);
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff !important;
    margin:0 !important;
}
.equipement-section .row, .sports-accessories-block.row{
  display:flex;
  flex-wrap: wrap;
}

.equipement-section .card-block img{
  width: 100%;
}

/*----------------Click and Collect form css start------------------------*/    
.click-and-collect-form .checkbox-container{
    display:flex;
    justify-content: flex-start;
    align-items: baseline;
}
.click-and-collect-form .radio-selector {
    margin-right:10px;
    margin-top:8px;
}
.click-and-collect-form .checkbox, .select-location {
    display:flex;
    flex-wrap: wrap;
} 
.click-and-collect-form .select-location {
    display:flex;
    flex-wrap: wrap;
    flex-direction: column;
} 
.click-and-collect-form .checkbox input{
    margin-top:3px !important;
    margin-right:5px !important;
}
.click-and-collect-form .checkbox-container .checkbox:nth-child(1) {
    padding-left:0px !important;
}
a.btn.btn-click-collect {
    background: linear-gradient(to bottom,#e62b2b 0,#b40606 100%);
    border-color: #cf1a1a;
    color:#fff;
    text-decoration: none !important;
   
}
a.btn.btn-click-collect:hover{
    background: #cf1a1a;
    border-color: #cf1a1a;
    color:#fff;
}
section.header-top {
    display:flex;
    justify-content:space-between;
    align-items:center;
}
.responsive-table td{
      padding:15px 0px;
  }
/*slider button position css*/

#Bottom_Left {
    position: absolute;
    left: 10.3%;
    right:auto;
    top: 70%;
    
}
#Bottom_Right {
    position: absolute;
    right: 9%;
    left:auto;
    top: 70%;
   
}
#Bottom_Center {
    position: absolute;
    left: 45%;
    right:auto;
    top: 73%;
   
}
#Center_Center {
    position: absolute;
    left: 45%;
    right:auto;
    top: 21%;
    
}
#Center_Left {
    position: absolute;
    left: 10.3%;
    right:auto;
    top: 21%;
   
}
#Center_Right {
    position: absolute;
    right: 10.3%;
    left:auto;
    top: 21%;
    
}
/*slider button position css end*/
/*equipements-box webapp css start*/
.equipements-box {
    text-align:center;
    position:relative;
    margin-top:15px !important;
}
.equipements-box img{
    max-width:300px;
    height:170px;
}
.equipements-box .grey-box{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%) !important;
    width:100%;
    height:100%;
    display:flex;
    justify-content:center;
    align-items:center;
    background: rgba(0,0,0,0.3);
    opacity:0;
}
.equipements-box .grey-box a{
    color:#fff;
}
.equipements-box:hover .grey-box{
    opacity:1;
}

/*equipements-box webapp css end*/

.sports-accessories-block .card-block p{
    margin:10px 0px;
    text-align:center;
}

.st-sticky-share-buttons.st-left{
    display:none !important;
}

@media screen and (min-width:768px){
  .lg-image{
    max-width:50% !important;
  }
  .mw-600{
    max-width:600px !important;
  }
  
}
@media screen and (max-width:1200px){
  .equipement-column{
    margin-top:30px !important
  }
}
@media screen and (max-width:991px) {
  .blog-post .post-body img{
    max-width:100% !important;
    height:auto !important;
}
.mw-400{
  max-width: 100%;
}
}
@media screen and (max-width:768px){
    .click-and-collect-form .col-md-6{
        margin-top:15px;
  }
  .click-and-collect-form .row .col-md-6:nth-child(1){
        order:2;
    }
     #Bottom_Left,#Bottom_Right,#Bottom_Center,#Center_Center,#Center_Left,#Center_Right{
    position:absolute;
    top:50% !important;
    left:50% !important;
    right:unset!important;
    bottom:unset!important;
    margin-top:10px !important;
    transform:translate(-50%,-50%)!important;
  
} 
  .responsive-table td{
      display: block;
      padding:15px;
    }
  .responsive-table td img{
    width: 100% !important;
  }
}

@media screen and (max-width:767px){
    .click-and-collect-form .checkbox-container,.select-location{
    display:block !important;
   }
   .click-and-collect-form .checkbox-container .checkbox:nth-child(1) {
    padding-left: 20px !important;
   }
 .click-and-collect-form{
    margin-top:25px;
  }
   section.header-top {
    display:block;
   }
   .cac-section{
     text-align: center;
     padding-top:10px;
   }
   a.btn.btn-click-collect{
     margin-top:10px;
   }
   .click-and-collect-form .row {
      display:flex;
      flex-direction:column;
   }
   .recaptcha {
    max-width:100% !important;
    overflow: hidden;
   }
  .st-sticky-share-buttons{
    display:none !important;
    }
    .mw-400{
      max-width: 100%;
    }
   
}
@media screen and (max-width:550px) {
  .mobile-text{
    display: block !important;
  }
  .large-device-text{
    display: none !important;
  }
}
/*----------------Click and Collect form css end------------------------*/   
/*----------------warning pop up css start------------------------*/        

    #modalOverlay {
            position: fixed;
            top: 0;
            left: 0;
            background: rgba(0, 0, 0, 0.5);
            z-index: 999999999999999999999999999999999;
            height: 100%;
            width: 100%;
    }
.modalPopup {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background: #fff;
            width: 50%;
            max-width:540px;
            padding: 15px 0 15px;
            -webkit-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            -moz-box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
            box-shadow: 0 2px 10px 3px rgba(0,0,0,.2);
    }
.modalContent {padding: 0 1em;}

.modalContent h1 {
  margin-bottom: .2em;
  font-size: 22px !important;
  text-transform: unset !important;
}
.modalContent p {font-size: 16px;margin: .75em 0 1.5em;}
.popup-button{
    padding:10px;
    background:#133b9f;
    color:#fff !important
}
.modalPopup .buttonStyle {

        cursor: pointer;
        font-weight: bold;
        font-size: 16px !important;        
        color: #000;
        padding: 8px;
        text-decoration: underline !important;
        }
        a.btn-contact{
            border: 1px solid #df1837;
            padding: 5px 16px;
            border-radius: 3px;
            background: #df1837;
            color: #fff;
            font-weight: 500;
            font-size: 15px;
            text-transform: uppercase;
        }

        @media (max-width: 767px) {
            .modalPopup{
                width: 94%;
                top: 45%;
                height: auto;
                overflow-y: scroll;
            }
            .modalContent h1{
                line-height: 30px !important;
            }
            .modalContent{
                padding: 0 13px;
            }
        }


        /* -------------------warning pop up css end------------------------------*/
